/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
@media only screen and (min-width:1920px) {
  .hero-area {
    position: relative;
    background: url(/Images/bg-hero-l.jpg) center bottom no-repeat;
    background-size: cover;
    height: 149.1rem;
  }

  .hero-content {
    position: relative;
    top: 21rem;
    left: calc(50% - 64rem);
    width: 100%;
    max-width: 64rem;
  }
}
/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
@media only screen and (max-width:1600px) {

}
/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
@media only screen and (max-width:1440px) {
  html {
    font-size: 50%;
  }
  .section-3 {
    min-height: 1085px;
  }
  .section-icon {
    text-align: center;
    /*margin-bottom: 10rem;*/
  }
  .section-3 h3 {
    margin-top: 15rem;
  }
}
/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
@media only screen and (max-width:1300px) {

}
/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
@media only screen and (max-width:1023px) {

}
/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
@media only screen and (max-width:1150px) {

}
/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
@media only screen and (max-width:991px) {
  .grid-cell {
    width: 40%;
  }
  .grid-cell + .grid-cell {
    width: 58%;
  }
  .section-3 h3 {
    margin-top: 4rem;
  }
  .section-icon {
    text-align: center;
    margin-bottom: 0;
  }

  iframe.tscplayer_inline {
    background: none;
    padding: 0;
  }
  .modal-link {
    padding-right: 0;
  }

  .tsc-smartplayer {
    background: none !important;
  }

  .movie-wrapper {
    height: 53.7vw;
  }
  .movie-holder {
    max-height: 55vw;
  }

}
/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
@media only screen and (max-width:767px) {
  .hero-content {
    left: 12rem;
  }
  .hero-area {
    background: url(/Images/bg-hero.jpg) -256px 0 no-repeat;
    background-size: cover;
  }
  .hc-text-section-2 {
    margin-right: 14rem;
  }
  .grid-section {
    justify-content: center;
  }
  .grid-cell {
    width: 90% !important;
  }
  .section-3 {
    position: relative;
    background: url(/Images/bg-section-2.jpg) center no-repeat #323e5a;
    background-size: cover;
    padding: 11rem 0;
    min-height: auto;
    margin-bottom: 13rem;
  }
  .section-3 .section-icon {
    display: none;
  }
  .section-3 h2 {
    margin-bottom: 2rem;
    text-align: center;
  }
}
/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
@media only screen and (max-width:567px) {
  .hero-area {
    background: url(/Images/bg-hero.jpg) -640px 210px no-repeat #c3c1d9;
    background-size: cover;
    height: 129.1rem;
  }
  .hero-content {
    left: 0;
    top: 8rem;
    padding: 0 4rem;
    box-sizing: border-box;
  }
  .hc-heading {
    font: 600 4rem/6rem 'Hind', Arial, Helvetica, sans-serif;
    text-align: center;
    margin-bottom: 5.6rem;
  }
  .hc-text-section-1 {
    margin-right: 0;
    margin-bottom: 5rem;
  }
  .hc-text-section-2 {
    margin-right: 0;
  }
  .section-1 {
    position: relative;
    top: -19rem;
    margin-bottom: -19rem;
  }
  .section-1 .page-wrapper {
    padding: 0;
  }
  .movie-wrapper {
    padding: 0 1.9rem;
    height: auto;
    background: none;
  }
  .movie-wrapper img {
    position: relative;
    top: 0;
  }
  .ui-form-row {
    margin-bottom: 0;
  }
  .ui-form-cell {
    width: 100%;
    margin-bottom: 1.1rem;
  }
}